Subject: Advise needed for boostraping on IRIX 5.3
To: None <>
From: Georg Schwarz <>
List: tech-pkg
Date: 08/14/2004 22:50:33
There is one big problem with bootstraping pkgsrc on IRIX 5.3: it does
not have libregex and regex.h.
Unfortunately this is needed to build bmake (and a few other things).
As a workaround it is possible to manually fetch and extract old GNU
regex 0.12 and use that.
I am looking for suggestions on how to best deal with the lack of regex
for the bootstrap procedure.

Georg Schwarz     +49 177 8811442